@0 = ~Ich habe zufällig gehört, was Ihr mit Jeremy besprochen habt. Ihr wollt also den Drachen jagen, was? Habt Ihr schon mal einen Drachen bekämpft?~
@1 = ~Nein, aber es muss etwas unternommen werden und es scheint, als ob außer uns niemand dazu in der Lage wäre.~
@2 = ~Aber sicher - ständig. Wir haben schon mehr Drachen getötet als Kreischlinge...~
@3 = ~Dann sollte ich Euch begleiten. Mehr als ein Drache bekam schon die Spitze meiner Klinge zu spüren. Ich bin sicher, dass ich es auch mit diesem aufnehmen kann. Erlaubt mir mich vorzustellen: Conchobhair Strongblade, stets zu Euren Diensten!~
@4 = ~Tut mir Leid, aber wir benötigen dabei keine Hilfe.~
@5 = ~Das ist ein Angebot. Wir können immer eine "starke Klinge" in unserer Gruppe gebrauchen.~
@6 = ~Dann lasst uns hier nicht länger verweilen. Diese miese Bestie wird nicht auf uns warten. Wir müssen sofort zu ihrem Hort aufbrechen.~
@7 = ~Es ist Euer Leben. Beschwert Euch nicht, wenn Ihr nur noch ein Häufchen Asche seid.~
@8 = ~Natürlich, und ich bin Elminster der Gelehrte. Erwartet Ihr wirklich, dass ich das glaube?~
@9 = ~Nein, es klang nur irgendwie gut. Wir müssen uns jetzt auf den Kampf mit dieser Bestie vorbereiten.~
